/* Header */
#masthead{
	direction: ltr;
}

a,p,h1,h2,h3,h4,h5,h5,div,input,textarea,.heading-text.el-text h1 span,.heading-text.el-text h2,.heading-text.el-text h3,.heading-text.el-text h4,.heading-text.el-text p span,.btn-container a span,.header-title span,input.wpcf7-form-control.wpcf7-submit.btn.btn-accent.btn-circle{
	font-family: 'alef', sans-serif !important;
}
/* Portfolio */
.header-wrapper .header-content.header-align-left {
    text-align: right;
}
.row-navigation.row-navigation-light,.row div[class*=col-lg-].pos-middle .uncell, .row div[class*=col-lg-].pos-middle {
    direction: ltr;
}
input,textarea{
	direction:rtl;
	text-align:right !important;
}
@media screen and (max-width: 769px){
	i.fa.fa-angle-right.fa-dropdown {
		-ms-transform: rotate(20deg);
		-webkit-transform: rotate(20deg);
		transform: rotate(180deg);
		right: -4px !important;
	}
}